#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-FSSWQjX013r7oM0m1MwO3z
key:                  hie-bios-0.12.0-FSSWQjX013r7oM0m1MwO3z
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  d6fffdda0d4b8c0a8d1100c7eca07837
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-FSSWQjX013r7oM0m1MwO3z
depends:
    aeson-2.1.2.1-LDBL5bcX1HC79scYyh3opi base-4.17.2.1
    base16-bytestring-1.0.2.0-C9exZvUOGWa30bfvxY0rP6
    bytestring-0.11.5.3 co-log-core-0.3.2.5-Djb1wO4jHuy9uKuFwZyOcU
    conduit-1.3.6.1-AL3EmwxQHuQ1mZT9WLAkFR
    conduit-extra-1.3.6-6dO1xP5ViME37M1InDuSps
    cryptohash-sha1-0.11.101.0-Kq9u4tVWYcCDCyoIFj21Fp deepseq-1.4.8.0
    directory-1.3.7.1 exceptions-0.10.5
    extra-1.7.16-Iwhcaoy60Zm2QUSRc5Mtdd
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    ghc-9.4.8 prettyprinter-1.7.1-BaAmjemZ9A8Bwhfteg2YYF
    template-haskell-2.19.0.0 temporary-1.3-6jpoPojcEPLOB5XvXIFTy
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unix-compat-0.7.3-FZLvposRpy5EPSL1bbufv9
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    yaml-0.11.11.2-7NEgW6E2pbYEs4sf4NTDIA

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

